Save to real config files.
Module Help link
Module Default/Reset link
Use tabs
View Menu should list of all modules
Remove "module" string
Fix connection

config icon sizes
command line option to open in new window

Modules
-lilo _has_ to be spead up
-Date & Time icon should have a Clock
-Samba needs a new icon
-Remote needs a new icon

Search
-Make search smaller and on the right
-Grep docs?
-Tie into kconfigXT somehow?
-Look at Spotlight
-Task oriented?
